.product__description + .accordion{border-bottom:1px solid rgb(103 108 115 / 20%);border-top:1px solid rgb(103 108 115 / 20%);}
.accordion + .accordion{border-bottom:1px solid rgb(103 108 115 / 20%);}
.accordian-title{display:flex;align-items:center;justify-content:space-between;gap:10px;flex-wrap:wrap;position:relative;line-height:1;padding:20px 0;cursor:pointer;}
.accordian-title-inr{font-size:22px;font-weight:400;letter-spacing:-0.44px;}
.accordian-title svg{width:15px;height:auto;}
.accordian-title svg path{stroke:var(--dark-grey);}
.accordion.active .accordian-title svg path:first-child{display:none;}
.accordian-content{max-height:0;overflow:hidden;will-change:max-height;transition:all 0.25s ease-out;padding:0 16px;font-size:14px;margin:0;}
.accordion.active .accordian-content{opacity:1;padding:0 16px 24px;}
@media(min-width:992px){
  .accordian-title{padding:17px 25px 17px 17px;}
  .accordian-title-inr{font-size:27px;letter-spacing:-0.54px;}
  .accordian-title svg{width:18px;}
}